.team-list-style2 .team-member__socialmedia {
    display:none;
}

.team-list-style2 .team-member__picture img {
	padding: 15px 15px !important;
}
.homepage-producten {
	margin-bottom:140px !important;
}


@media print, screen and (min-width: 64em) {
    header.l-header.creative-layout .top-bar-container {
        padding: 0px 0px !important;
    
    }
    .top-bar {
        padding: 0rem !important;
  }

  .single-product .wc-without-titlebar {
    padding-top: 170px;
  }
}

